.adminHeader
{
display:block;
clear:both;
background: #0C0 url(../../images/admin-pane-selector.png) center 7px no-repeat;
color:#fff;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
padding:5px;
}
.aramaUyari
{
background:#FFFF99;
border:#CCCCCC 1px solid;
padding:5px;
}

.AdminLink
{
background:#f2f2f2;
border:#FFFFFF 3px solid;
}
.AdminLink table,
.AdminLink td
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}
.AdminLink a
{
color: #000;

}
.AdminLink select
{
color: #000;
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
}
.ModuleCopier,
.ModuleAdder,
.PageJumper
{
border-bottom: #999999 1px solid;

}
.ModuleCopier .baslik,
.ModuleAdder .baslik,
.PageJumper .baslik
{
background-color:#999999;
font-weight:bold;
color:#FFFFFF;
width:130px;
}
